import { createRoot } from "react-dom/client";
import App from "./App";

import "./index.css";
import { DbProvider } from "./context/db/provider";
import { OAuthProvider } from "./context/oauth/provider";

const root = document.getElementById("root")!;

createRoot(root).render(
  <DbProvider>
    <OAuthProvider>
      <App />
    </OAuthProvider>
  </DbProvider>
);
